# Uses of Class
org.apache.solr.client.solrj.response.LukeResponse.FieldInfo

Packages that use LukeResponse.FieldInfo
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of LukeResponse.FieldInfo in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return LukeResponse.FieldInfo
Modifier and Type
Method
Description
`LukeResponse.FieldInfo`
LukeResponse.`getDynamicFieldInfo(String f)`
`LukeResponse.FieldInfo`
LukeResponse.`getFieldInfo(String f)`
Methods in org.apache.solr.client.solrj.response that return types with arguments of type LukeResponse.FieldInfo
Modifier and Type
Method
Description
`Map<String,LukeResponse.FieldInfo>`
LukeResponse.`getDynamicFieldInfo()`
`Map<String,LukeResponse.FieldInfo>`
LukeResponse.`getFieldInfo()`